<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.hssf.record.chart (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.hssf.record.chart (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/chart/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.hssf.record.chart" class="title">Uses of Package<br>org.apache.poi.hssf.record.chart
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hssf/record/chart/package-summary.html">org.apache.poi.hssf.record.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="#org.apache.poi.hssf.record.chart">org.apache.poi.hssf.record.chart</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.usermodel">org.apache.poi.hssf.usermodel</a></td>
                    <td class="colLast">
                        <div class="block">usermodel package maps HSSF low level strutures to familiar workbook/sheet
                            model
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hssf.record.chart">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hssf/record/chart/package-summary.html">org.apache.poi.hssf.record.chart</a> used by <a
                        href="../../../../../../org/apache/poi/hssf/record/chart/package-summary.html">org.apache.poi.hssf.record.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AreaFormatRecord.html#org.apache.poi.hssf.record.chart">AreaFormatRecord</a>
                        <div class="block">The area format record is used to define the colours and patterns for an
                            area.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AreaRecord.html#org.apache.poi.hssf.record.chart">AreaRecord</a>
                        <div class="block">The area record is used to define a area chart.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AxisLineFormatRecord.html#org.apache.poi.hssf.record.chart">AxisLineFormatRecord</a>
                        <div class="block">The axis line format record defines the axis type details.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AxisOptionsRecord.html#org.apache.poi.hssf.record.chart">AxisOptionsRecord</a>
                        <div class="block">The axis options record provides unit information and other various tidbits
                            about the axis.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AxisParentRecord.html#org.apache.poi.hssf.record.chart">AxisParentRecord</a>
                        <div class="block">The axis size and location</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AxisRecord.html#org.apache.poi.hssf.record.chart">AxisRecord</a>
                        <div class="block">The axis record defines the type of an axis.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/AxisUsedRecord.html#org.apache.poi.hssf.record.chart">AxisUsedRecord</a>
                        <div class="block">The number of axes used on a chart.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/BarRecord.html#org.apache.poi.hssf.record.chart">BarRecord</a>
                        <div class="block">The bar record is used to define a bar chart.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/BeginRecord.html#org.apache.poi.hssf.record.chart">BeginRecord</a>
                        <div class="block">The begin record defines the start of a block of records for a (grpahing
                            data object.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/CategorySeriesAxisRecord.html#org.apache.poi.hssf.record.chart">CategorySeriesAxisRecord</a>
                        <div class="block">This record refers to a category or series axis and is used to specify
                            label/tickmark frequency.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/ChartEndBlockRecord.html#org.apache.poi.hssf.record.chart">ChartEndBlockRecord</a>
                        <div class="block">ENDBLOCK - Chart Future Record Type End Block (0x0853)<br></div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/ChartRecord.html#org.apache.poi.hssf.record.chart">ChartRecord</a>
                        <div class="block">CHART (0x1002)</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/ChartStartBlockRecord.html#org.apache.poi.hssf.record.chart">ChartStartBlockRecord</a>
                        <div class="block">STARTBLOCK - Chart Future Record Type Start Block (0x0852)</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/DataFormatRecord.html#org.apache.poi.hssf.record.chart">DataFormatRecord</a>
                        <div class="block">The data format record is used to index into a series.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/DatRecord.html#org.apache.poi.hssf.record.chart">DatRecord</a>
                        <div class="block">The dat record is used to store options for the chart.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/DefaultDataLabelTextPropertiesRecord.html#org.apache.poi.hssf.record.chart">DefaultDataLabelTextPropertiesRecord</a>
                        <div class="block">The default data label text properties record identifies the text
                            characteristics of the preceding text record.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/EndRecord.html#org.apache.poi.hssf.record.chart">EndRecord</a>
                        <div class="block">The end record defines the end of a block of records for a (Graphing)
                            data object.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/FontBasisRecord.html#org.apache.poi.hssf.record.chart">FontBasisRecord</a>
                        <div class="block">The font basis record stores various font metrics.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/FontIndexRecord.html#org.apache.poi.hssf.record.chart">FontIndexRecord</a>
                        <div class="block">The font index record indexes into the font table for the text record.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/FrameRecord.html#org.apache.poi.hssf.record.chart">FrameRecord</a>
                        <div class="block">The frame record indicates whether there is a border around the displayed
                            text of a chart.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/LegendRecord.html#org.apache.poi.hssf.record.chart">LegendRecord</a>
                        <div class="block">Defines a legend for a chart.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/LineFormatRecord.html#org.apache.poi.hssf.record.chart">LineFormatRecord</a>
                        <div class="block">Describes a line format record.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/LinkedDataRecord.html#org.apache.poi.hssf.record.chart">LinkedDataRecord</a>
                        <div class="block">Describes a linked data record.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/NumberFormatIndexRecord.html#org.apache.poi.hssf.record.chart">NumberFormatIndexRecord</a>
                        <div class="block">The number format index record indexes format table.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/ObjectLinkRecord.html#org.apache.poi.hssf.record.chart">ObjectLinkRecord</a>
                        <div class="block">Links text to an object on the chart or identifies it as the title.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hssf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hssf/record/chart/package-summary.html">org.apache.poi.hssf.record.chart</a> used by <a
                        href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/LinkedDataRecord.html#org.apache.poi.hssf.usermodel">LinkedDataRecord</a>
                        <div class="block">Describes a linked data record.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hssf/record/chart/class-use/SeriesRecord.html#org.apache.poi.hssf.usermodel">SeriesRecord</a>
                        <div class="block">The series record describes the overall data for a series.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/chart/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
